﻿
  body {
  	width: 990px;
      margin: 0 auto;

  }


.RadDock .rdContent {overflow:hidden;
}

.RadDock .rdTable {width:inherit
}

header .logo{margin-left:15px}


.camera-caption{left:15px; width:410px}

.search-box_wrap input{padding-top:5px; padding-bottom:5px}

ul.camera_pag_ul{margin-left:420px}
ul.camera_pag_ul li {width:17px !important; float:left}

.mgList .mgItem{width:133px; display:inline}

.pager-bottom  .pager-pagecount {float:none;  display:inline}
.pager-bottom .pager-wrapper , .pager-bottom .pager-wrapper a{float:none; display:inline}
.pager-pagenavright {margin-left:10px}
.pager-bottom a.pager-pagenavright{float:none}
.pager-bottom .pager-selectedpagecss {float:none}



.RadComboBox .RadComboBox_Vista{border-top-color: #d7d7d7!important; border-top-width:1px !important;border-bottom-color: #d7d7d7!important; border-bottom-width:1px !important; border-left-color: #d7d7d7!important; border-left-width:1px !important;border-right-color: #d7d7d7!important; border-right-width:1px !important}
.tableContactUsForm .RadComboBox * {padding-top:0px !important; padding-bottom:0px !important; padding-left:0px !important; padding-right:0px !important;margin-top:0px !important; margin-bottom:0px !important; margin-left:0px !important; margin-right:0px !important;}
.RadInput_Vista input{width:98% !important}

.span3 {width:232px;
}


 .span6 {width:475px;
    }
	
	.span9 {width:718px}

  .span12 {width:970px;
    }

	.footer .left ul li, .footer .left ul li a {display:inline !important; }


